body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif !important;
	overflow-x: hidden;
}
::-moz-selection {
 color: #fff;
 background: #ff7596;
}
::selection {
	color: #fff;
	background: #ff7596;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.modal-backdrop {
	z-index: 9999 !important;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 99;
}
.top-banner {
	padding: 5px 0 !important;
}
.hul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.hul li {
	list-style: none;
	display: inline-block;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 10px;
	line-height: 60px;
	letter-spacing: .2px;
	text-align: center;
	font-weight: bold;
}
.lang {
	margin: 23px 0 0 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 30px;
	margin: 0;
	float: right;
	font-size: 11px;
	padding: 0 5px;
	color: #c11b43;
	background: none;
	outline: none;
	line-height: 30px;
	border: 1px solid #c11b43;
}
.social {
	margin: 23px 0 0 0;
	padding: 0;
	text-align: center;
}
.social li {
	list-style: none;
	width: 30px;
	height: 30px;
	margin: 0 4px;
	padding: 0;
	display: inline-block;
	background: none;
	border: 1px solid #c11b43;
	text-align: center;
	border-radius: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg {
	width: 30px;
	height: 30px;
	display: block;
	padding: 1px;
	margin: 0 auto;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg path {
	fill: #c11b43;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:hover {
	background: #c11b43;
}
.social li:hover svg path {
	fill: #fff;
}
.search {
	margin: 0;
	padding: 0;
}
.search .header-button {
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
	text-transform: capitalize;
	position: relative;
	z-index: 99;
	display: block;
	width: 45px;
	height: 45px;
	margin: 0;
	padding: 0;
	outline: none;
	background: none;
	border: none;
	cursor: pointer;
	background: #ea184b;
}
.search #toggle-menu {
	float: left;
	background-position: 0 0;
	background-color: #bc0023;
}
.search #toggle-search {
	margin: 0 auto;
}
.search #toggle-basket {
	position: relative;
	float: right;
	background-position: -120px 0;
}
.search #toggle-basket:before {
	position: absolute;
	top: 5px;
	left: 0;
	width: 2px;
	height: 50px;
	content: "";
	background-color: #000;
}
.search #search-form {
	-moz-transition: max-height, 0.5s;
	-o-transition: max-height, 0.5s;
	-webkit-transition: max-height, 0.5s;
	transition: max-height, 0.5s;
	position: absolute;
	top: 45px;
	right: 25px;
	width: 280px;
	max-height: 0;
	overflow: hidden;
	background: rgba(255, 255, 255, 0.45);
}
.search #search-form.open {
	max-height: 45px;
}
.search #search-form fieldset {
	position: relative;
	margin: 0 45px 0 0;
	padding: 0;
	border: none;
}
.search #search-form input {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	height: 35px;
	font-weight: 400;
}
.search #search-form input[type="search"] {
	width: 100%;
	padding: 5px 10px;
	background: transparent;
	border: none;
	outline: none;
}
.search #search-form input[type="submit"] {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 60px;
	margin: 0;
	padding: 0;
	font-weight: 400;
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	background: #eb3076;
	border: none;
	cursor: pointer;
	outline: none;
	letter-spacing: 1px;
}
.enquiry {
	width: 100%;
	height: 30px;
	margin: 23px auto 0 auto;
	padding: 0;
	text-align: center;
	font-size: 11px;
	line-height: 30px;
	display: block;
	font-weight: 400;
	color: #fff;
	background: #c11b43;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 30px;
	position: relative;
	outline: none;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry svg {
	width: 11px;
	height: 11px;
	margin: 0 5px 0 0;
}
.enquiry svg path {
	fill: #fff;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
	background: #ea184b;
}
.enquiry:hover svg path {
	fill: #fff;
}
.modal-open .modal {
	z-index: 999999999;
}
.enquiry-in {
	margin: 0;
	padding: 0;
}
.enquiry-in .enq1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq2 {
	width: 97.5%;
	height: 90px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq3 {
	width: 130px;
	height: 35px;
	margin: 5px 10px;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #c11b43;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.enhead .close {
	float: right;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	background: #c11b43!important;
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 100%;
	opacity: 1;
}
.menu {
	position: relative;
	height: auto;
	padding: 0;
	width: 100%;
	background: #c11b43;
}
.logo {
	position: relative;
	background: #fdd3e1;
}
.logo img {
	width: 200px;
	padding: 0;
	margin: 0;
	display: block;
	mix-blend-mode: multiply;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 13px;
	line-height: 40px;
	background-color: transparent;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 0;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #fff;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #fff;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #c11b43;
	border-radius: 1px;
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #c11b43;
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 210px;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 0 12px;
	margin: 0;
	line-height: 45px;
	font-size: 13px;
	display: block;
	color: #fff;
	font-weight: 400;
	letter-spacing: .5px;
	position: relative;
	transition: background-color 0.5s ease-out;





	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #fff;
	padding: 7px 10px;
	text-align: left;
	letter-spacing: .4px;
	text-transform: none;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.15);
}
ul.slimmenu li ul li:last-child a {
	border-bottom: 0px solid #fff;
}
ul.slimmenu li ul li a:hover {
	color: #fff;
	background: #ea184b;
}
ul.slimmenu li.active a {
	background: #ea184b;
}
ul.slimmenu li a:hover {
	background: #ea184b;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 0;
	top: 1px;
	z-index: 999;
	width: 5px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #fff;
	font-size: 6px;
	vertical-align: middle;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.booknow {
	width: 210px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	display: block;
	position: absolute;
	color: #fff;
	background: #eb3076;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	font-weight: 500;
	line-height: 40px;
	letter-spacing: 1px;
	z-index: 999;
	right: 30%;
	top: 59%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.booknow:hover, .booknow:focus {
	color: #fff;
	background: #c11b43;
}
.slide-banner {
	position: relative;
	background: #fdd3e1;
}
.slide-banner img {
	width: 100%;
}
.slide-banner .carousel-indicators {
	bottom: 3%;
	left: auto;
	right: 3%;
	text-align: right;
	margin: 0;
	width: 100%;
}
.slide-banner .carousel-indicators li {
	margin: 2px;
	width: 30px;
	height: 8px;
	border: 0px solid #fff;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	border-radius: 0;
}
.slide-banner .carousel-indicators .active {
	background-color: #c11b43;
	border: 0px solid #fff;
	margin: 2px;
	width: 30px;
	height: 8px;
}
.slide-btn {
	width: 200px;
	height: 40px;
	margin: 0;
	padding: 0;
	display: block;
	color: #fff;
	background: #eb3076;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	line-height: 40px;
	letter-spacing: .8px;
	position: absolute;
	right: 18%;
	top: 56%;
	z-index: 9;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-btn:hover, .slide-btn:focus {
	color: #fff;
	background: #ea184b;
}
.tittle {
	font-size: 21px;
	line-height: 25px;
	font-weight: 600;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.hr1 {
	width: 35px;
	height: 3px;
	margin: 2px auto 8px auto;
	padding: 0;
	border: none;
	background: #eb3076;
}
.about {
	padding: 30px 0;
}
.about p {
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	margin: 0;
	padding: 5px 22% 25px 22%;
	letter-spacing: .2px;
	color: #333;
}
.about-in {
	padding: 0;
	background: #eb3076;
}
.ab-box {
	padding: 40px 0 0 0;
}
.ab-box img {
	width: 92%;
	margin: 18px auto;
	-webkit-transition: 2s;
	-moz-transition: 2s;
	-o-transition: 2s;
	transition: 2s;
}
.ab-box:hover img {
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.ab-box h4 {
	font-size: 17px;
	line-height: 25px;
	font-weight: 500;
	text-align: right;
	margin: 0;
	padding: 5px 0;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.ab-box p {
	font-size: 14px;
	line-height: 22px;
	text-align: right;
	font-weight: 400;
	margin: 0;
	padding: 0;

	letter-spacing: .2px;
	color: #fff;
}
.ab-box2 h4, .ab-box2 p {
	text-align: left;
}
.ab-box a, .ab-box a:hover {
	font-size: 13px;
	line-height: 20px;
	text-align: right;
	float: right;
	font-weight: 600;
	margin: 0;
	padding: 0;
	letter-spacing: .2px;
	color: #ff0;
}
.ab-box a svg {
	margin: 10px 0 0 5px;
}
.ab-box2 a, .ab-box2 a:hover {
	float: left;
	text-align: left;
}
.ab-box-img {
	padding: 0 !important;
}
.ab-box-img img {
	width: 100%;
	margin: 20px auto 0 auto;
}
.infertility {
	padding: 0 0 40px 0;
	background: url(../images/bg1.jpg) no-repeat center center;
	background-size: 100% auto;
}
.infertility p {
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	margin: 0;
	padding: 5px 22% 10px 22%;
	letter-spacing: .2px;
	color: #333;
}
.inf-box {
	padding: 10px 0 !important;
}
.inf-box h4 {
	font-size: 15px;
	line-height: 21px;
	font-weight: 500;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	color: #333;
	letter-spacing: .4px;
}
.inf-box p {
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	margin: 0;
	padding: 0;
	letter-spacing: .2px;
	color: #333;
}
.inf-box a, .inf-box a:hover {
	font-size: 13px;
	line-height: 20px;
	text-align: center;
	display: block;
	font-weight: 600;
	margin: 0;
	padding: 0;
	letter-spacing: .2px;
	color: #c11b43;
}
.inf-box a svg {
	margin: 10px 0 0 5px;
}
.inf-box .inf-img {
	width: 100px;
	margin: 0 auto 10px auto;
	padding: 0;
	overflow: hidden;
}
.inf-box .inf-img img {
	width: auto;
	height: 100px;
	margin: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.inf-box:hover .inf-img img {
	margin: 0 0 0 -100px;
}
.gynecology {
	padding: 0 0 40px 0;
	position: relative;
	z-index: 9;
}
.gynecology:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 100%;
	height: 50%;
	bottom: 0;
	left: 0;
	background: url(../images/pbg.jpg);
	z-index: -1;
}
.gynecology p {
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	margin: 0;
	padding: 5px 22% 30px 22%;
	letter-spacing: .2px;
	color: #333;
}
.gyno-1 {
	display: block;
}
.gyno-2 {
	display: none;
}
.gyno-2 .panel-default>.panel-heading {
	color: #fff;
	background-color: #c11b43;
	letter-spacing: 1px;
	font-weight: 500;
	border-color: #fff;
}
.gyno-2 .panel-default {
	border: none;
	-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.15);
}
.gyno-box {
	padding: 25px !important;
	background: url(../images/gy-1.jpg);
	background-size: cover;
	-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.15);
}
.gyno-box2 {
	background: url(../images/gy-2.jpg);
	background-size: cover;
}
.gyno-box h4 {
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0;
	padding: 0 0 22px 0;
	letter-spacing: 1px;
	color: #c11b43;
}
.gyno-box-in {
	border-right: 1px solid #c1c1c1;
	padding: 0 30px 0 10px !important;
}
.gyno-box-in2 {
	border-right: 0px solid #c1c1c1;
	padding: 0 10px 0 30px !important;
}
.gyno-box-in2 img {
	width: 90%;
}
.gyno-box-in ul {
	margin: 0;
	padding: 0;
}
.gyno-box-in ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gyno-box-in ul li a {
	font-size: 13px;
	line-height: 19px;
	text-align: left;
	margin: 0;
	padding: 8px 10px;
	display: block;
	letter-spacing: .2px;
	color: #333;
	border-bottom: 1px solid #c1c1c1;
	position: relative;
	z-index: 9;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gyno-box-in ul li a:hover {
	color: #fff;
}
.gyno-box-in ul li:last-child a {
	border-bottom: none;
}
.gyno-box-in ul li a:before {
	position: absolute;
	content: '';
	width: 0;
	height: 100%;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	background: #eb3076;
	z-index: -1;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gyno-box-in ul li a:hover:before {
	width: 100%;
}
.gyno-box-in ul li a:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	background: url(../images/tri.png) no-repeat;
	background-size: 100% 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gyno-box-in ul li a:hover:after {
	width: 15px;
	left: 100%;
}
.services {
	padding: 40px 0 10px 0;
}
.services p {
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	margin: 0;
	padding: 5px 10% 10px 10%;
	letter-spacing: .2px;
	color: #333;
}
.service-left {
	padding: 0 !important;
	background: #126eaf;
}
.service-left h5 {
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-weight: 400;
	margin: 0;
	padding: 10px 0 0 0;
	letter-spacing: .4px;
	color: #fff;
}
.service-left h6 {
	font-size: 12px;
	line-height: 25px;
	text-align: center;
	font-weight: 400;
	margin: 0;
	padding: 0 0 7px 0;
	letter-spacing: .4px;
	color: #fff;
}
.service-left .service-left-img {
	overflow: hidden;
	position: relative;
	z-index: 9;
}
.service-left .service-left-img:before {
	position: absolute;
	content: '';
	width: 94%;
	height: 96%;
	margin: 3%;
	padding: 0;
	border: 3px solid rgba(255, 255, 255, 0.75);
	z-index: 99;
}
.service-left .service-left-img img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.service-left:hover .service-left-img img {
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
.service-main {
	padding: 0;
}
.service-box {
	padding: 30px 15px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.service-box:hover {
	background: #126eaf;
}
.service-box h4 {
	font-size: 16px;
	line-height: 19px;
	color: #000;
	margin: 0;
	padding: 5px 0;
	font-weight: 600;
	letter-spacing: .8px;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.service-box p {
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	font-weight: 400;
	margin: 0;
	padding: 5px 0;
	letter-spacing: .2px;
	color: #333;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.service-box:hover h4, .service-box:hover p {
	color: #fff;
}
.service-line {
	position: relative;
	margin: -25px 0;
	z-index: 9;
}
.service-line:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 70%;
	height: 1px;
	background: #126eaf;
	top: 25px;
	left: 15%;
	z-index: -1;
}
.service-no {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	margin: 0 auto;
	padding: 0;
	background: #126eaf;
	color: #fff;
	text-align: center;
	line-height: 50px;
	position: relative;
	z-index: 9;
}
.service-no:before {
	width: 44px;
	height: 44px;
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	border: 1px solid #fff;
	border-radius: 100%;
	left: 3px;
	top: 3px;
	z-index: -1;
}
.testimonials {
	padding: 0 0 40px 0;
}
#testi-slider {
	padding: 10px 7% 0 7%;
}
.testi-box {
	background: #fff;
	padding: 0 30px !important;
	margin: 0 0 20px 0;
	position: relative;
}
.testi-box:before, .testi-box:after {
	position: absolute;
	content: '';
	width: 29px;
	height: 23px;
	margin: 0;
	padding: 0;
}
.testi-box:before {
	top: 0;
	left: 0;
	background: url(../images/comma1.jpg);
}
.testi-box:after {
	bottom: 0;
	right: 0;
	background: url(../images/comma2.jpg);
}
.testi-box h4 {
	font-size: 15px;
	line-height: 20px;
	text-align: center;
	font-weight: 500;
	margin: 0;
	padding: 0;
	letter-spacing: .4px;
	color: #333;
}
.testi-box p {
	font-size: 13px;
	line-height: 23px;
	font-weight: 400;
	text-align: center;
	letter-spacing: .4px;
	margin: 0;
	padding: 5px 0;
	color: #333;
}
.testi-box a, .testi-box a:hover {
	font-size: 13px;
	line-height: 20px;
	text-align: center;
	display: block;
	font-weight: 600;
	margin: 0;
	padding: 0;
	letter-spacing: .2px;
	color: #c11b43;
}
.testi-box a svg {
	margin: 10px 0 0 5px;
}
.testimonials .carousel-control.left, .testimonials .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: 5%;
	width: 20px;
	height: 50px;
	z-index: 999999;
	text-align: right;
}
.testimonials .carousel-control.left {
	left: 0%;
}
.testimonials .carousel-control.right {
	right: 0;
}
.content {
	padding: 20px 0 40px 0;
}
.con-box {
	margin: 0;
	padding: 0 !important;
	border: 1px solid #ccc;
}
.con-box .con-box-img {
	width: 70px;
	margin: 0 auto;
	position: relative;
}
.con-box .con-box-img img {
	background: #126eaf;
	padding: 5px;
	border: 5px solid #fff;
	-webkit-transition: 2s;
	-moz-transition: 2s;
	-o-transition: 2s;
	transition: 2s;
}
.con-box:hover .con-box-img img {
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.con-box img {
	width: 100%;
	margin: -35px 0 0 0;
}
.con-box h4 {
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-weight: 500;
	margin: 0;
	padding: 15px 20px 0 20px;
	letter-spacing: .4px;
	color: #126eaf;
}
.con-box p {
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	margin: 0;
	padding: 5px 20px 12px 20px;
	letter-spacing: .2px;
	color: #333;
}
.gallery {
	padding: 0 0 40px 0;
}
.gallery p {
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	margin: 0;
	padding: 5px 22% 20px 22%;
	letter-spacing: .2px;
	color: #333;
}
.gal {
	padding: 0 !important;
}
.gal-box {
	padding: 0 !important;
	position: relative;
}
.gal-box:before {
	width: 100%;
	height: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	background: rgba(193, 27, 67, 0.8);
	z-index: 2;
	-webkit-transition: .5s;
	-ms-transition: .5s;
	-moz-transform: .5s;
	-o-transform: .5s;
	transition: .5s;
}
.gal-box:hover:before {
	height: 100%;
}
.gal-box:after {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	content: '+';
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	left: 0;
	top: 0;
	z-index: 9;
	opacity: 0;
	-webkit-transition: .5s;
	-ms-transition: .5s;
	-moz-transform: .5s;
	-o-transform: .5s;
	transition: .5s;
}
.gal-box:hover:after {
	top: 40%;
	opacity: 1;
}
.gal-box img {
	width: 100%;
}
.bul {
	text-align: center;
	margin: 0;
	padding: 0;
}
.bul li {
	display: inline-block;
	width: auto;
}
.btn2 {
	width: 190px;
	height: auto;
	margin: 20px 10px 0 20px;
	padding: 0;
	display: inline-block;
	border: 1px solid #c11b43;
	background: #c11b43;
	font-size: 13px;
	line-height: 32px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	-webkit-transition: .5s;
	-ms-transition: .5s;
	-moz-transform: .5s;
	-o-transform: .5s;
	transition: .5s;
}
.btn2:hover, .btn2:focus {
	color: #fff;
	letter-spacing: .5px;
}
.btn3 {
	color: #c11b43;
	border: 1px solid #c11b43;
	background: none;
}
.btn3:hover, .btn3:focus {
	color: #c11b43;
	letter-spacing: 1px;
}
.blog {
	padding: 30px 0;
	background: #f4f4f4;
}
.blog p {
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	margin: 0;
	padding: 5px 22% 30px 22%;
	letter-spacing: .2px;
	color: #333;
}
.blog-box {
	background: #fff;
	padding: 0 !important;
}
.blog-box img {
	width: 100%;
}
.blog-box-in {
	padding: 30px !important;
}
.blog-box-in h4 {
	font-size: 14px;
	line-height: 20px;
	font-weight: 700;
	text-align: left;
	margin: 0;
	padding: 0 0 5px 0;
	color: #333;
	letter-spacing: .4px;
}
.blog-box-in p {
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
	margin: 0;
	padding: 0 0 10px 0;
	letter-spacing: .2px;
	color: #333;
}
.blog-box-in a {
	font-size: 12px;
	line-height: 20px;
	font-weight: 700;
	text-align: left;
	margin: 0;
	padding: 5px 0;
	color: #126eaf;
	letter-spacing: .4px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.blog-box-in a .fa {
	padding: 0 0 0 5px;
}
.blog-box-in a:hover, .blog-box-in a:focus {
	color: #c11b43;
}
.blog #blog-slider {
	padding: 0;
}
.blog .carousel-inner {
	padding: 0 0 50px 0;
}
.blog .carousel-indicators {
	bottom: 0;
}
.blog .carousel-indicators .active {
	width: 12px;
	height: 8px;
	margin: 0 3px;
	background-color: #126eaf;
}
.blog .carousel-indicators li {
	display: inline-block;
	width: 20px;
	height: 8px;
	margin: 0 3px;
	background-color: #126eaf;
	border: 0px solid #fff;
	border-radius: 5px;
}
footer {
	background: #000;
	padding: 30px 0 0 0;
}
.f-box {
}
.f-box h4 {
	font-size: 15px;
	line-height: 23px;
	margin: 0 0 10px 0;
	padding: 5px 0;
	color: #fff;
	text-align: left;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
	position: relative;
}
.f-box h4:after {
	position: absolute;
	content: '';
	width: 30px;
	height: 2px;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	background: #fff;
}
.f-box p {
	font-size: 14px;
	line-height: 24px;
	text-align: left;
	margin: 0;
	padding: 5px 0;
	letter-spacing: .2px;
	color: #fff;
}
.f-box p svg {
	margin: 0 10px 0 0;
	color: #126eaf;
}
.map {
	padding: 5px 0;
}
.f-box form {
	margin: 0;
	padding: 5px 0 0 0;
}
.f-box .nl1 {
	width: 100%;
	height: 37px;
	padding: 0 10px;
	margin: 0;
	font-size: 12px;
	letter-spacing: .5px;
	color: #fff;
	border: none;
	background: rgba(255,255,255,0.15);
	outline: none;
}
.f-box .nl2 {
	width: 100%;
	height: 37px;
	background: #126eaf;
	border: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 36px;
	outline: none;
}
.f-box ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #888;
}
.f-box ::-moz-placeholder { /* Firefox 19+ */
 color: #888;
}
.f-box :-ms-input-placeholder { /* IE 10+ */
 color: #888;
}
.f-box :-moz-placeholder { /* Firefox 18- */
 color: #888;
}
.social2 {
	margin: 20px 0 0 0;
	text-align: left;
}
.social2 li {
	border: 1px solid #fff;
}
.social2 li svg path {
	fill: #fff;
}
.social2 li:hover {
	background: #126eaf;
	border: 1px solid #126eaf;
}
.f-copy {
	padding: 15px 0;
	margin: 20px 0 0 0;
	border-top: 1px solid #424242;
}
.f-copy h6, .f-copy h5 {
	color: #6b6b6b;
	font-size: 12px;
	line-height: 35px;
	font-weight: 400;
	margin: 0;
	text-align: left;
	padding: 0;
	letter-spacing: .4px;
}
.f-copy h6 a, .f-copy h6 a:hover, .f-copy h6 a:focus {
	color: #7fa7c3;
}
.f-copy h5 {
	text-align: right;
}
.f-copy h5 a, .f-copy h5 a:hover, .f-copy h5 a:focus {
	color: #6b6b6b;
}
.inner-banner {
	width: 100%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.brd-in {
	padding: 0;
	margin: 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	background: rgba(254, 212, 226, 0.8);
}
.scp-brc {
	background-color: transparent !important;
	text-align: center;
	margin: 0 !important;
	padding: 5px 30px !important;
	display: inline-block;
	background: none !important;
	border: 0px solid #fff;
}
.scp-brc li a {
	font-size: 13px;
	line-height: 24px;
	padding: 10px 0;
	text-align: right;
	font-weight: 400;
	color: #333;
	letter-spacing: 2px;
}
.scp-brc li:last-child a {
	color: #c11b43;
}
.innerpage {
	margin: 0;
	padding: 30px 0;
	background: #fff;
}
.innerpage .tittle {
	text-align: left;
}
.innerpage .hr1 {
	margin: 5px 0 10px 0;
}
.innerpage p {
	font-size: 14px;
	text-align: justify;
	line-height: 26px;
	margin: 0;
	font-weight: 400;
	padding: 6px 0;
	color: #333;
	letter-spacing: .6px;
}
.inner-right {
	padding: 0 0 15px 0;
	margin: 10px 0;
	background: #fff;
	border: 1px solid #c11b43;
	-webkit-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
	box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
}
.inner-right h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	background: #c11b43;
	margin: 0 0 10px 0;
	padding: 10px 0;
}
.inner-right h3 .fa {
	margin: 0 5px 0 0;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #333;
}
.inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #333;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #333;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #333;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: #f0f0f0;
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	box-shadow: none;
	border: none;
	background: #f0f0f0;
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #333;
	box-shadow: none;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: #f0f0f0;
}
.inner-right .t4 {
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #c11b43;
	color: #fff;
	border: none;
}
.inner-testi {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-testi:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 35px;
	height: 30px;
	background: url(../images/comma.png)no-repeat;
	background-size: 100% auto;
	top: -12px;
	left: -10px;
}
.inner-testi h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-testi h3 {
	text-align: left;
	margin: 0;
	padding: 15px 0 5px 0;
	color: #8e8e8e;
	font-size: 15px;
	font-weight: 600;
}
.inner-testi img {
	width: 70px;
}
.inner-testi h4 {
	margin: 0;
	padding: 0;
	color: #8e8e8e;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.inner-testi h4 .fa {
	margin: 0 5px 0 0;
	color: #ff7a39;
}
.inner-blog {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-blog:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	background: url(../images/blg.png)no-repeat;
	background-size: 100% auto;
	top: -18px;
	left: -8px;
}
.inner-blog h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.successbtn {
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	color: #00b4af;
	background: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	border: none;
	outline: none;
}
.rd {
	color: #999;
	font-weight: bold;
	margin: 5px 0;
	text-decoration: none;
}
.rd .fa {
	margin: 0 0 0 3px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.rd:hover .fa {
	margin: 0 0 0 6px;
}
.inner-news {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-news:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 55px;
	height: 43px;
	background: url(../images/nws.png)no-repeat;
	background-size: 100% auto;
	top: -17px;
	left: -15px;
}
.inner-news h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-left {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.inner-left .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
}
.inner-left .panel-group .panel .fa {
	font-size: 13px;
}
.inner-left .panel-default {
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading {
	color: #fff;
	background-color: #00b4af;
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading + .inner-left .panel-collapse > .panel-body {
	border-top-color: #f0f0f0;
}
.inner-left .collapse.in {
	display: block;
	background-color: #f0f0f0 !important;
	height: auto!important;
	border: 1px solid #f0f0f0 !important;
}
.i-accordion .panel-heading, .d-accordion .panel-heading, .accordion-2a .panel-heading, .accordion-2b .panel-heading, .accordion-3 .panel-heading {
	cursor: pointer;
}
.d-accordion .panel-heading.collapsed .fa-chevron-up:before {
	content: '\f078';
}
.inner-team {
	margin: 15px 0;
	padding: 15px;
	border: 1px solid #ccc;
}
.inner-team img {
	max-width: 130px;
}
.inner-team h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.inner-team h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.trd {
	text-align: center;
	color: #999;
	font-weight: bold;
	margin: 5px auto;
	padding: 5px 0;
	display: block;
	width: 100px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trd .fa {
	margin: 0 0 0 3px;
}
.team-detail {
	padding: 0 !important;
}
.team-detail img {
	max-width: 200px;
	padding: 5px;
	border: 1px dotted #00b4af;
}
.team-detail h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.team-detail h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.team-detail hr {
	width: 100%;
	height: auto;
	margin: 5px auto;
	padding: 0;
	border-bottom: 1px dotted #00a5a2;
}

@media only screen and (max-width: 1200px) {
	.social li {
    margin: 0;
	}
ul.slimmenu li a {
    padding: 0 9px;
    font-size: 12px;
    letter-spacing: 0;
	}
	.slide-btn{
		right: 12%;
	}
	.ab-box {
    padding: 15px 0 0 0;
}
}

@media only screen and (max-width: 992px) {
.home {
	position: relative;
}
.top-banner {
	padding: 5px 0 12px 0 !important;
}
.logo {
	background: none;
}
.logo img {
	width: 160px;
	margin: 0 auto;
}
.enquiry {
	margin: 7px auto 0 auto;
}
.social {
	margin: 10px 0 0 0;
}
.social li {
	margin: 0 2px;
}
.lang {
	margin: 8px 0 0 0;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li a {
	padding: 0 12px;
	line-height: 40px;
	font-size: 13px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 7px;
}
ul.slimmenu li .sub-toggle {
	right: 8px;
	width: 7px;
}
.search {
	padding: 0 !important;
	margin: 5px 0 10px 0;
}
.search #toggle-search {
	display: none;
}
.search #search-form {
	max-height: 35px;
	top: auto;
	right: auto;
	width: 100%;
	position: relative;
}
.slide-banner {
    margin: -50px 0 0 0;
}
.slide-btn {
	right: 8%;
	top: 52%;
}
.about p {
	padding: 5px 0 25px 0;
}
.ab-box-img img {
    width: 60%;
    margin: 20px auto 0 auto;
}
.ab-box {
	padding: 30px 0 0 0 !important;
}
.ab-box h4 {
	font-size: 16px;
	letter-spacing: .8px;
	text-align: center;
}
.ab-box p {
	text-align: center;
	padding: 0;
}
.ab-box a, .ab-box a:hover {
	text-align: center;
	float: none;
	display: block;
}
.ab-box img {
	width: 100px;
	margin: 10px auto;
}
.ab-box2 h4, .ab-box2 p {
	text-align: center;
}
.ab-box2 {
	padding: 0 0 30px 0 !important;
}
.infertility {
	padding: 0 0 10px 0;
}
.infertility p {
	padding: 5px 0;
}
.gynecology {
	padding: 0 0 10px 0;
}
.gynecology p {
	padding: 5px 0 20px 0;
}
.gynecology:after {
	display: none;
}
.gyno-1 {
	display: block;
}
.gyno-2 {
	display: none;
}
.gyno-box {
	padding: 15px 8px !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.gyno-box h4 {
	font-size: 15px;
	padding: 0 0 7px 0;
	letter-spacing: .5px;
}
.gyno-box-in {
	border-right: 0px solid #c1c1c1;
	padding: 0 10px !important;
}
.gyno-box-in2 {
	border-right: 0px solid #c1c1c1;
	padding: 0 10px !important;
}
.gyno-box-in2 img {
    width: 51%;
}
.services {
	padding: 10px 0;
}
.service-left {
	margin: 0 0 20px 0;
}
.services p {
	padding: 5px 0 20px 0;
}
.service-box {
	padding: 15px 15px 0 15px;
	border: 1px solid #126eaf;
	margin: 0 0 15px 0;
}
.service-line {
	display: none;
}
.testimonials .carousel-control.left, .testimonials .carousel-control.right {
	top: 41%;
}
.testi-box {
	padding: 30px 10px !important;
	margin: 0;
}
#testi-slider {
	padding: 10px 8% 0 8%;
}
.content {
	padding: 10px 0 0 0;
}
.con-box {
	margin: 0 0 40px 0;
}
.gallery p {
	padding: 5px 15px 20px 15px;
}
.btn2 {
	margin: 10px 0 5px 0;
}
.blog p {
	padding: 5px 0 20px 0;
}
.blog-box {
	margin: 0 0 15px 0;
}
.blog-box-in {
	padding: 15px !important;
}
.blog-box-in p {
	padding: 0 0 5px 0;
}
.f-box h4 {
	font-size: 14px;
	letter-spacing: .5px;
}
.f-box .nl1 {
	margin: 0 0 10px 0;
}
.social2 {
	margin: 20px 0 0 0;
	text-align: left;
}
.f-copy h6, .f-copy h5 {
	line-height: 20px;
	margin: 5px 0;
	text-align: left;
}
.f-copy h5 {
    text-align: right;
}
.booknow {
	/* height: 35px; */
	/* margin: 10px auto; */
	/* font-size: 12px; */
	/* line-height: 35px; */
	/* position: relative; */
	right: 23%;
	top: 30%;
}
.brd-in {
	padding: 10px 0 0 0;
	position: relative;
	bottom: auto;
	background: none;
}
.innerpage {
	padding: 20px 0;
}
.innerpage .tittle {
	text-align: center;
}
.innerpage .hr1 {
	margin: 5px auto 10px auto;
}
}

@media only screen and (max-width: 768px) {
.home {
	position: relative;
}
.top-banner {
	padding: 5px 0 12px 0 !important;
}
.logo {
	background: none;
}
.logo img {
	width: 160px;
	margin: 0 auto;
}
.enquiry {
	margin: 7px auto 0 auto;
}
.social {
	margin: 10px 0 0 0;
}
.social li {
	margin: 0 2px;
}
.lang {
	margin: 8px 0 0 0;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li a {
	padding: 0 12px;
	line-height: 40px;
	font-size: 13px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 7px;
}
ul.slimmenu li .sub-toggle {
	right: 8px;
	width: 7px;
}
.search {
	padding: 0 !important;
	margin: 5px 0 10px 0;
}
.search #toggle-search {
	display: none;
}
.search #search-form {
	max-height: 35px;
	top: auto;
	right: auto;
	width: 100%;
	position: relative;
}
.slide-banner {
    margin: -40px 0 0 0;
}
.slide-btn {
	width: 135px;
	height: 30px;
	margin: 0;
	font-size: 10px;
	line-height: 30px;
	position: absolute;
	letter-spacing: 0;
	right: 6%;
	top: 50%;
}
.slide-banner .carousel-indicators li, .slide-banner .carousel-indicators .active {
	width: 15px;
	height: 5px;
}
.about p {
	padding: 5px 0 25px 0;
}
.ab-box-img img {
    width: 60%;
    margin: 20px auto 0 auto;
}
.ab-box {
	padding: 30px 0 0 0 !important;
}
.ab-box h4 {
	font-size: 16px;
	letter-spacing: .8px;
	text-align: center;
}
.ab-box p {
	text-align: center;
	padding: 0;
}
.ab-box a, .ab-box a:hover {
	text-align: center;
	float: none;
	display: block;
}
.ab-box img {
	width: 100px;
	margin: 10px auto;
}
.ab-box2 h4, .ab-box2 p {
	text-align: center;
}
.ab-box2 {
	padding: 0 0 30px 0 !important;
}
.infertility {
	padding: 0 0 10px 0;
}
.infertility p {
	padding: 5px 0;
}
.gynecology {
	padding: 0 0 10px 0;
}
.gynecology p {
	padding: 5px 0 20px 0;
}
.gynecology:after {
	display: none;
}
.gyno-1 {
	display: none;
}
.gyno-2 {
	display: block;
}
.gyno-2 .panel-title {
	margin: 0;
	font-size: 13px;
	text-align: center;
}
.gyno-box {
	padding: 15px 8px !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.gyno-box h4 {
	font-size: 15px;
	padding: 0 0 7px 0;
	letter-spacing: .5px;
}
.gyno-box-in {
	border-right: 0px solid #c1c1c1;
	padding: 0 10px !important;
}
.gyno-box-in2 {
	border-right: 0px solid #c1c1c1;
	padding: 0 10px !important;
}
.services {
	padding: 10px 0;
}
.service-left {
	margin: 0 0 20px 0;
}
.services p {
	padding: 5px 0 20px 0;
}
.service-box {
	padding: 15px 15px 0 15px;
	border: 1px solid #126eaf;
	margin: 0 0 15px 0;
}
.service-line {
	display: none;
}
.testimonials .carousel-control.left, .testimonials .carousel-control.right {
	top: 41%;
}
.testi-box {
	padding: 30px 10px !important;
	margin: 0;
}
#testi-slider {
	padding: 10px 8% 0 8%;
}
.content {
	padding: 10px 0 0 0;
}
.con-box {
	margin: 0 0 40px 0;
}
.gallery p {
	padding: 5px 15px 20px 15px;
}
.btn2 {
	margin: 10px 0 5px 0;
}
.blog p {
	padding: 5px 0 20px 0;
}
.blog-box {
	margin: 0 0 15px 0;
}
.blog-box-in {
	padding: 15px !important;
}
.blog-box-in p {
	padding: 0 0 5px 0;
}
.f-box h4 {
	font-size: 14px;
	letter-spacing: .5px;
}
.f-box .nl1 {
	margin: 0 0 10px 0;
}
.social2 {
	margin: 20px 0 0 0;
	text-align: left;
}
.f-copy h6, .f-copy h5 {
	line-height: 20px;
	margin: 5px 0;
	text-align: center;
}
.booknow {
	height: 35px;
	margin: 10px auto;
	font-size: 12px;
	line-height: 35px;
	position: relative;
	right: auto;
	top: auto;
}
.brd-in {
	padding: 10px 0 0 0;
	position: relative;
	bottom: auto;
	background: none;
}
.innerpage {
	padding: 20px 0;
}
.innerpage .tittle {
	text-align: center;
}
.innerpage .hr1 {
	margin: 5px auto 10px auto;
}
}

@media only screen and (max-width: 480px) {
.home {
	position: relative;
}
.top-banner {
	padding: 5px 0 12px 0 !important;
}
.logo {
	background: none;
}
.logo img {
	width: 160px;
	margin: 0 auto;
}
.enquiry {
	margin: 7px auto 0 auto;
}
.social {
	margin: 10px 0 0 0;
}
.social li {
	margin: 0 2px;
}
.lang {
	margin: 8px 0 0 0;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li a {
	padding: 0 12px;
	line-height: 40px;
	font-size: 13px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 7px;
}
ul.slimmenu li .sub-toggle {
	right: 8px;
	width: 7px;
}
.search {
	padding: 0 !important;
	margin: 5px 0 10px 0;
}
.search #toggle-search {
	display: none;
}
.search #search-form {
	max-height: 35px;
	top: auto;
	right: auto;
	width: 100%;
	position: relative;
}
.slide-banner {
    margin: 0;
}
.slide-btn {
	width: 200px;
	height: 35px;
	margin: 10px auto 0 auto;
	font-size: 12px;
	line-height: 35px;
	position: relative;
	right: auto;
	top: auto;
}
.slide-banner .carousel-indicators li, .slide-banner .carousel-indicators .active {
	width: 15px;
	height: 5px;
}
.about p {
	padding: 5px 0 25px 0;
}
.ab-box-img img {
    width: 100%;
    margin: 20px auto 0 auto;
}
.ab-box {
	padding: 30px 0 0 0 !important;
}
.ab-box h4 {
	font-size: 16px;
	letter-spacing: .8px;
	text-align: center;
}
.ab-box p {
	text-align: center;
	padding: 0;
}
.ab-box a, .ab-box a:hover {
	text-align: center;
	float: none;
	display: block;
}
.ab-box img {
	width: 100px;
	margin: 10px auto;
}
.ab-box2 h4, .ab-box2 p {
	text-align: center;
}
.ab-box2 {
	padding: 0 0 30px 0 !important;
}
.infertility {
	padding: 0 0 10px 0;
}
.infertility p {
	padding: 5px 0;
}
.gynecology {
	padding: 0 0 10px 0;
}
.gynecology p {
	padding: 5px 0 20px 0;
}
.gynecology:after {
	display: none;
}
.gyno-1 {
	display: none;
}
.gyno-2 {
	display: block;
}
.gyno-2 .panel-title {
	margin: 0;
	font-size: 13px;
	text-align: center;
}
.gyno-box {
	padding: 15px 8px !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.gyno-box h4 {
	font-size: 15px;
	padding: 0 0 7px 0;
	letter-spacing: .5px;
}
.gyno-box-in {
	border-right: 0px solid #c1c1c1;
	padding: 0 10px !important;
}
.gyno-box-in2 {
	border-right: 0px solid #c1c1c1;
	padding: 0 10px !important;
}
.services {
	padding: 10px 0;
}
.service-left {
	margin: 0 0 20px 0;
}
.services p {
	padding: 5px 0 20px 0;
}
.service-box {
	padding: 15px 15px 0 15px;
	border: 1px solid #126eaf;
	margin: 0 0 15px 0;
}
.service-line {
	display: none;
}
.testimonials .carousel-control.left, .testimonials .carousel-control.right {
	top: 41%;
}
.testi-box {
	padding: 30px 10px !important;
	margin: 0;
}
#testi-slider {
	padding: 10px 8% 0 8%;
}
.content {
	padding: 10px 0 0 0;
}
.con-box {
	margin: 0 0 40px 0;
}
.gallery p {
	padding: 5px 15px 20px 15px;
}
.btn2 {
	margin: 10px 0 5px 0;
}
.blog p {
	padding: 5px 0 20px 0;
}
.blog-box {
	margin: 0 0 15px 0;
}
.blog-box-in {
	padding: 15px !important;
}
.blog-box-in p {
	padding: 0 0 5px 0;
}
.f-box h4 {
	font-size: 14px;
	letter-spacing: .5px;
}
.f-box .nl1 {
	margin: 0 0 10px 0;
}
.social2 {
	margin: 20px 0 0 0;
	text-align: left;
}
.f-copy h6, .f-copy h5 {
	line-height: 20px;
	margin: 5px 0;
	text-align: center;
}
.booknow {
	height: 35px;
	margin: 10px auto;
	font-size: 12px;
	line-height: 35px;
	position: relative;
	right: auto;
	top: auto;
}
.brd-in {
	padding: 10px 0 0 0;
	position: relative;
	bottom: auto;
	background: none;
}
.innerpage {
	padding: 20px 0;
}
.innerpage .tittle {
	text-align: center;
}
.innerpage .hr1 {
	margin: 5px auto 10px auto;
}
}
